Skip to main content
GET
/
v1
/
accounts
/
notes
Get account notes
curl --request GET \
  --url https://platform.thena.ai/v1/accounts/notes \
  --header 'x-api-key: <api-key>'
import requests

url = "https://platform.thena.ai/v1/accounts/notes"

headers = {"x-api-key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};

fetch('https://platform.thena.ai/v1/accounts/notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{}
{
"statusCode": 404,
"message": "Account not found",
"error": "Not Found"
}
{
"statusCode": 500,
"message": "Something went wrong!",
"error": "Internal Server Error"
}

Authorizations

x-api-key
string
header
required

Enter your API key

Query Parameters

accountId
string

The identifier of the account to find notes for

Example:

"A123"

type
string

The identifier / value of the type attribute of the note

Example:

"T123"

page
number

The page number

limit
number

The limit number of notes to fetch

Response

Operation successful

The response is of type object.